body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #000;
  color: #fff;
}

header {
  text-align: center;
  padding: 50px 20px;
  border-bottom: 1px solid #222;
  color: #aaa;
  margin-top: 10px;
}

h1 {
  margin: 0;
  font-size: 2.8em;
  letter-spacing: 2px;
  color: #fff;
}

section {

  max-width: 800px;
  margin: 40px auto;
  padding: 0 20px;
}

h2 {
  border-bottom: 1px solid #222;
  padding-bottom: 5px;
  margin-bottom: 20px;
  font-weight: normal;
}

ul {
  list-style: none;
  padding: 0;
}

li {
  margin: 10px 0;
  padding: 12px;
  border: 1px solid #222;
  border-radius: 6px;
  transition: 0.2s;
}

li:hover {
  border-color: #fff;
}

a {
  text-decoration: none;
  color: #fff;
}

a:hover {
  text-decoration: underline;
}

.socials li {
  text-align: center;
}

footer {
  text-align: center;
  padding: 20px;
  border-top: 1px solid #222;
  margin-top: 40px;
  font-size: 0.9em;
  color: #777;
}